{
  "contentwconame": "apxauth",
  "contentid": "signature",
  "logo": {
    "src": "/src/static/img/logo/logobgdark.png",
    "alt": "smatchit"
  },
  "claim": {
    "textContent": "Never miss an opportunity"
  },
  "textlist": true,
  "commentmenutype": "textlist: vertical list of menu with texte, buttonlist: horizontal btn",
  "profilmenu": [
    {
      "mainprofil": "persons",
      "link": "mytribes"
    },
    {
      "mainprofil": "pagans",
      "link": "logout"
    },
    {
      "mainprofil": "anonymous",
      "link": "signin"
    }
  ],
  "links": [
    {
      "link": "signup",
      "label": "Pas encore d'identité apxtri ?",
      "textlink": "Créer mon identité",
      "tpl": "apxauthscreensignup",
      "allowedprofil":["anonymous"],
      "next": [
        "signin",
        "forgetkey",
        "information"
      ]
    },
    {
      "link": "signin",
      "label": "S'identifier ?",
      "textlink": "Accédez à vos données",
      "tpl": "apxauthscreensignin",
      "allowedprofil":["anonymous"],
      "next": [
        "signup",
        "forgetkey",
        "information"
      ]
    },
    {
      "link": "forgetkey",
      "label": "Clé oubliée ?",
      "textlink": "Récupérez par email",
      "tpl": "apxauthscreenforgetkey",
      "allowedprofil":["anonymous"],
      "next": [
        "signin",
        "signup",
        "information"
      ]
    },
    {
      "link": "information",
      "label": " C'est quoi une identité apxtri ?",
      "textlink": "En savoir plus",
      "allowedprofil":["anonymous"],
      "tpl": "apxauthscreeninformation",
      "next": [
        "back"
      ]
    },
    {
      "link": "back",
      "label": "Retour au menu ",
      "allowedprofil":["anonymous"],
      "tpl": "sc",
      "textlink": "Retour",
      "next": []
    },
    {
      "link": "logout",
      "label": " ",
      "allowedprofil":["pagans"],
      "tpl": "apxauthscreenlogout",
      "textlink": "",
      "next": []
    },
    {
      "link": "mytribes",
      "label": " ",
      "tpl": "apxauthscreenmytribes",
      "allowedprofil":["persons"],
      "textlink": "",
      "next": []
    }
  ]
}
